.container-panel.favoritos-section {
  min-height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem);
  max-height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem);
  height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem);
}
.container-panel.favoritos-section .container-header h1 {
  padding: 1rem 0.5rem 0.25rem;
  text-align: center;
  font-size: 1.5rem;
  color: #303030;
  text-transform: uppercase;
}
.container-panel.favoritos-section .container-header .cotainer-header-actions {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0 0.5rem;
}
.container-panel.favoritos-section .container-header .cotainer-header-actions .actions-left {
  display: flex;
  justify-content: space-between;
}
.container-panel.favoritos-section .container-body {
  height: calc(100% - 52.8px - 34px);
  padding: 0.25rem 2rem 0.5rem;
}
.container-panel.favoritos-section .container-body .favorito-card {
  padding: 0;
  height: 100%;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-header {
  padding: 0.25rem 1rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-header span {
  line-height: 1;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-header span.title {
  font-size: 1.1rem;
  font-weight: 500;
  text-transform: uppercase;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-body {
  height: calc(100% - 54px);
  padding: 0 1rem 1rem;
  display: flex;
  flex-direction: column;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-body input {
  padding: 0.25rem 1rem 0;
  margin-bottom: 0.75rem;
  border-bottom-style: ridge;
  border-bottom-color: currentColor;
  border-bottom-width: thin;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-body .favorito-list {
  overflow-y: auto;
  overflow-x: hidden;
  height: calc(100% - 56px);
  max-height: calc(100% - 56px);
  padding: 1rem;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 8px;
  display: flex;
  flex-direction: column;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-body .favorito-list.favorito-list-empty {
  box-shadow: none;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-body .favorito-list.favorito-list-empty span.title {
  text-align: center;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-body .favorito-list .favorito-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  width: 100%;
  border-bottom: 1px solid lightgray;
  transition: background-color 0.25s ease-in-out;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-body .favorito-list .favorito-item:hover {
  background-color: #ecebeb;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-body .favorito-list .favorito-item:last-child {
  border-bottom: none;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-body .favorito-list .favorito-item span.title {
  padding: 0 0.5rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-body .favorito-list .favorito-item .favorito-actions {
  padding: 0.25rem;
}
.container-panel.favoritos-section .container-body .favorito-card .favorito-card-body .favorito-list .favorito-item .favorito-actions button {
  margin: 0 0.25rem;
  padding: 1px 7px;
}

.modal-search-favorite .modal-header {
  background-color: #3B3C40;
  color: #F2C84B;
  text-transform: uppercase;
  text-align: center;
}
.modal-search-favorite .modal-body {
  padding: 1rem;
  max-height: 70vh;
  height: 70vh;
}
.modal-search-favorite .modal-body input {
  padding: 0.25rem 1rem 0.75rem;
}
.modal-search-favorite .modal-body input.input-search-favorito {
  padding: 0.25rem 1rem 0;
  border-bottom-style: ridge;
  border-bottom-color: currentColor;
  border-bottom-width: thin;
  width: 48%;
  margin: 0 auto 0.7rem;
  text-align: center;
}
.modal-search-favorite .modal-body .search-favorite-content {
  height: calc(100% - 42px - 1rem);
  max-height: calc(100% - 42px - 1rem);
  overflow-y: auto;
}
.modal-search-favorite .modal-body .search-favorite-content .table-search-favorito {
  padding: 0.5rem 1rem;
  width: 100%;
}
.modal-search-favorite .modal-body .search-favorite-content .table-search-favorito .thead-dark tr th {
  font-weight: 500 !important;
}
.modal-search-favorite .modal-body .search-favorite-content .table-search-favorito .thead-dark tr th.nome-col {
  width: 300px;
  max-width: 300px;
}
.modal-search-favorite .modal-body .search-favorite-content .table-search-favorito .thead-dark tr th.action-col {
  min-width: 110px;
}
.modal-search-favorite .modal-body .search-favorite-content .table-search-favorito tbody tr td.nome-col {
  width: 300px;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.modal-search-favorite .modal-body .search-favorite-content .table-search-favorito tbody tr td.action-col {
  min-width: 110px;
}
.modal-search-favorite .modal-body .search-favorite-content .table-search-favorito tbody tr td.action-col label {
  margin-right: 0.25rem;
}
@media (max-width: 992px) {
  .container-panel.favoritos-section .container-body {
    overflow-y: auto;
  }
}

/*# sourceMappingURL=favorito.css.map */
